stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Static Public Member Functions | Static Public Attributes | List of all members
stdex::socket_traits Struct Reference

Socket operations. More...

`#include <stdex/socket.hpp>`

## Static Public Member Functions
static void | close (socket_t h)
| Closes socket.

## Static Public Attributes
static const socket_t | invalid_handle = stdex::invalid_socket

## Detailed Description

Socket operations.

The documentation for this struct was generated from the following file:

- include/stdex/socket.hpp